X
Tap here to go to the mobile version of the site.

Support Forum

Why is your "help" page so .. lousey?

Posted

Responses DO NOT HAVE A .. THING to do with the query!!! "Firefox prevented this site from asking you to install software on your computer." The answer is NOT in "Preferences". nhn

Responses DO NOT HAVE A .. THING to do with the query!!! "Firefox prevented this site from asking you to install software on your computer." The answer is NOT in "Preferences". nhn

Modified by James

Additional System Details

Installed Plug-ins

  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:48.0) Gecko/20100101 Firefox/48.0

More Information

James
  • Top 25 Contributor
  • Moderator
1600 solutions 11321 answers

https://support.mozilla.org/en-US/kb/unable-install-add-ons-extensions-or-themes#firefox:mac:fx49

The oldest version of Firefox the article is for is Firefox 49.0 as Firefox 48.0 is rather old and EOL now.

As you may know Firefox 49.0 and later requires OSX 10.9 or later. Also Firefox 45.9.0esr was actually the most up to date with security fixes for OSX 10.5, 10.7, 10.8 and not Fx 48.0.2.

Do please watch your language as this is a community.

https://support.mozilla.org/en-US/kb/unable-install-add-ons-extensions-or-themes#firefox:mac:fx49 The oldest version of Firefox the article is for is Firefox 49.0 as Firefox 48.0 is rather old and EOL now. As you may know Firefox 49.0 and later requires OSX 10.9 or later. Also Firefox 45.9.0esr was actually the most up to date with security fixes for OSX 10.5, 10.7, 10.8 and not Fx 48.0.2. Do please watch your language as this is a community.

Modified by James